"Your system's locale can not handle non-ASCII characters"

Get help with XFCE specific problems
Post Reply
Arif
White ninja
White ninja
Posts: 17
Joined: 15 Apr 2016, 15:20
Distribution: Porteus 3.1 XFCE
Location: Dhaka

"Your system's locale can not handle non-ASCII characters"

Post#1 by Arif » 17 Oct 2016, 07:05

I'm getting this error after installing Package Control in Sublime Text 3:

"Your system's locale is set to a value that can not handle non-ASCII characters. Package Control can not properly work unless this is fixed.

On Linux, please reference your distribution's docs for information on properly setting the LANG and LC_CTYPE environmental variables. As a temporary work-around, you can launch Sublime Text from the terminal with:

LANG=en_US.UTF-8 LC_CTYPE=en_US.UTF-8 sublime_text"

How do I fix this?

Post Reply